@CHARSET "ISO-8859-1";
.load-more-page{
	text-align: center;
}	
.hide{
	display: none
}
.show{
    display: block;
}
.btn{
	background: #E0E0E0;
	padding: 8px 15px;
	color: #000;
	border: 0;
	display: inline-block;
	border-radius: 3px;
	text-transform: capitalize;
}
.btn-small{
	padding: 4px 10px;
}
.btn-green{
	background-color: #109a0f;
	color: #fff;
}
.al-lr a{
	position: relative;
	padding-right: 28px;
	display: block;
}
.al-lr i{
	position: absolute;
	right: 0;
	top: 0;
}
.action_album a{
	color: #fff;
}
#popup_wr{
	z-index: 9999;
}
.padB5{
	padding: 5px;
}
.padB10{
	padding: 10px;
}
.rm-pl{
	position: absolute;
	right: 10px;
	top: 10px;
}
.errorMessage{
	color: #E41919;
}
.smallText {
	font-size: 85%;
}
.c_orange{
	color: #F60;
}
.short-desc-view-more a{
	color: #333;
	font-weight: bold;
}
.p-title{
	border-bottom: 1px solid #666;
	font-weight: bold;
}
.padL10{
	overflow: hidden;
	clear: both
}
.error{
	color: #F00;
}
.success{
	color: #5C5D5E;
	background: #1FE69E;
	padding: 10px;
}
.fc2{
	color: #222;
}
.p-status{
	position: absolute;
	right: 5px;
	top: 30px;
}
.p-status ul li{
	margin-bottom: 10px;
}
.hq{
	padding: 1px 4px;
	background: #d6136b;
	border-radius: 3px;
	color: #FFF;
	font-style: normal;
	font-size: 11px;
	/*position: absolute;
	right: 5px;
	top: 30px;*/
	font-weight: bold;
}
.new{
	/*position: absolute;
	right:10px;
	top:10px;*/
	padding: 1px 3px;
	background: #109a0f;
	border-radius: 3px;
	color: #fff;
	font-style: normal;
	font-weight: bold;
}
.message-time{
    color: #62B6FD;
    padding: 5px 10px;
    font-weight: bold;
    text-align: center;
}
.over-text {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}
#footer{
	padding: 10px;
}
form input.input-text,
form textarea{
	padding: 6px;
	border-radius: 3px;
	min-width: 240px;
}
form input[type='radio']{
	width: auto;
}
form textarea{
	min-width: 300px;
}
form .col-md-12{
	margin-bottom:10px; 
}
.yiiPager li a{
	background-color: #E0E0E0;
	border-radius: 3px;
	padding: 5px;
	color: #333;
}
ul.yiiPager .selected a{
	background: #109a0f;
	color: #fff!important;
}
.page-counter{
	display: none;
}
.blog-pagination{
	padding: 20px 0;
}
ul.yiiPager a:link, ul.yiiPager a:visited{
	color: #333;
	border: 0;
	padding: 6px 10px;
	display: inline-block;
}